function priorityByRule(rule: CSSStyleRule, property: keyof CSSStyleDeclaration) {
    return rule.style?.getPropertyPriority(property as string) === "important" ? 100000 : 0;
}

export { priorityByRule };
